2005年12月16日

Macさんへ

MacOS8〜9のユーザは Opera8.5が使えません。
残念ではありますがー、Opera6なら使えるらしいです。
広告はでてしまうやもしれません。
Opera6.03 for MacOS8-9

ちなみにFirefoxはOSX以外は、開発を打ち切っているそうな。。。。

さらにちなみに、本家「shirai vespa」サイトアクセスの20%はマックユーザーです。
そして、全体の90%以上がIEユーザーです。
Operaなんかおらんときもあるでよ。。。。
それでも又三郎は推奨しますですよ!


posted by mata36 at 00:13| Comment(0) | TrackBack(0) | Web | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス: [必須入力]

ホームページアドレス: [必須入力]

コメント: [必須入力]

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。

この記事へのトラックバック
×

この広告は180日以上新しい記事の投稿がないブログに表示されております。